<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>127.0.0.1</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>02810007979</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <Duplicate>Override</Duplicate>
    <CardType>CardType</CardType>
    <TranCode>PreAuth</TranCode>
    <InvoiceNo>9</InvoiceNo>
    <RefNo>9</RefNo>
    <Account>
      <Track2>371449635398431=09121015432112345678</Track2>
    </Account>
    <Amount>
      <Purchase>11.10</Purchase>
      <Authorize>11.10</Authorize>
    </Amount>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>1</ShiftID>
    <Signature>Signature</Signature>
  </Transaction>
</TStream>